Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001968KdenliveUser Interfacepublic2011-01-06 09:092011-06-10 10:50
ReporterGranjow 
Assigned Tottill 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.8 
Summary0001968: Show parameter comments for checkboxes as well
DescriptionI'd like to explain some type="bool" :)

@Till Hope it's okay I directly assigned it to you.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filespng file icon effectstack.png [^] (31,922 bytes) 2011-01-09 08:34

- Relationships
child of 0001939closedttill Frei0r effects: Show optional explanation of the parameter 

-  Notes
(0006310)
ttill (developer)
2011-01-09 00:13

I just made it possible to add comments to bool and list parameters.
Have fun commenting ;)
(0006311)
Granjow (developer)
2011-01-09 08:35

Comments work!
But the right part got lost. Checkboxes, undo arrows. (Screenshot)
(0006312)
ttill (developer)
2011-01-09 14:58

Forgot to enable word wrap and did not test with comments that long ;)
Should be fixed in r5311.
(0006314)
Granjow (developer)
2011-01-09 15:09

I can already see the translators run amok ;)
Thanks, working now!

- Issue History
Date Modified Username Field Change
2011-01-06 09:09 Granjow New Issue
2011-01-06 09:09 Granjow Status new => assigned
2011-01-06 09:09 Granjow Assigned To => ttill
2011-01-06 09:20 Granjow Relationship added child of 0001939
2011-01-09 00:13 ttill Note Added: 0006310
2011-01-09 00:14 ttill Status assigned => feedback
2011-01-09 00:14 ttill Target Version future version => 0.7.9
2011-01-09 08:34 Granjow File Added: effectstack.png
2011-01-09 08:35 Granjow Note Added: 0006311
2011-01-09 08:35 Granjow Status feedback => assigned
2011-01-09 14:58 ttill Note Added: 0006312
2011-01-09 14:58 ttill Status assigned => feedback
2011-01-09 15:09 Granjow Note Added: 0006314
2011-01-09 15:09 Granjow Status feedback => assigned
2011-01-09 15:09 Granjow Status assigned => resolved
2011-01-09 15:09 Granjow Fixed in Version => 0.7.9
2011-01-09 15:09 Granjow Resolution open => fixed
2011-04-26 21:57 j-b-m Fixed in Version 0.7.9 => 0.8
2011-06-10 10:50 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker